<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5b3c36e776c0dadd14ab2a6277fad04">
  <dict>
    <!--2021-09-17 15:10:33.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-11-22 15:51:32.000-->
    <string key="hide_sepcial_apn_form_list">supl.attmex.mx</string>
    <!--2021-09-17 15:10:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:10:33.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:10:33.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:10:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:10:33.000-->
    <bool key="ringtone_by_operator_brand">true</bool>
    <!--2021-09-17 15:10:33.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:33.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
